
local _, ns = ...;

local L = setmetatable({},{
	__index=function(t,k)
		local v=tostring(k);
		rawset(t,k,v);
		return v;
	end
});
ns.L = L;

-- Hi. This addon needs your help for localization. :)
-- https://wow.curseforge.com/projects/tooltiprealminfo/localization

-- english localization
L["AddOnLoaded"] = "AddOn loaded..."
L["battlegroup"] = ""
L["CmdListInfo"] = "Chat command list for /ttri or /tooltiprealminfo"
L["CmdListLoadedMsg"] = "Toggle 'AddOn loaded...' message"
L["CmdListOptHide"] = "Hide %s in tooltip"
L["CmdListOptions"] = "Open option panel"
L["CmdListOptShow"] = "Show %s in tooltip"
L["CmdLoadedMsg"] = "'AddOn loaded...' message:"
L["CmdNowIsHidden"] = "Tooltip line '%s' is now hidden"
L["CmdNowIsShown"] = "Tooltip line '%s' is now shown"
L["CmdOnLoadInfo"] = "For options use /ttri or /tooltiprealminfo"
L["CmdSlashStringLong"] = "/tooltiprealminfo"
L["CmdSlashStringShort"] = "/ttri"
L["CtryFlg"] = "Country flag"
L["CtryFlgDesc"] = "Display the country flag without text on the left side in tooltip"
L["CtryFlgGrpFndrDesc"] = "Prepend country flag on character name"
L["CtryFlgSelLang"] = "Behind language in 'Realm language' line"
L["CtryFlgSelName"] = "Behind the character name"
L["CtryFlgSelOwn"] = "In own tooltip line on the left site"
L["CtryFlgTipTacInfo"] = "(Currently doesn't work with TipTac)"
L["RlmConn"] = "Connected realms"
L["RlmLang"] = "Realm language"
L["RlmPvPGrp"] = "Realm battlegroup"
L["RlmType"] = "Realm type"
L["RlmTZ"] = "Realm timezone"
L["timezone"] = ""
L["Tooltip"] = ""

-- /end of english localization

if LOCALE_deDE then
L["AddOnLoaded"] = "Addon geladen..."
L["battlegroup"] = "Schlachtgruppe"
L["CmdListInfo"] = "Chatbefehlsliste für /ttri oder /tooltiprealminfo"
L["CmdListLoadedMsg"] = "Die Nachricht \"Addon geladen\" ein-/ausschalten"
L["CmdListOptHide"] = "%s im Tooltip verstecken"
L["CmdListOptions"] = "Öffne Optionpanel"
L["CmdListOptShow"] = "%s im Tooltip zeigen"
L["CmdLoadedMsg"] = "'Addon geladen...' Nachricht:"
L["CmdNowIsHidden"] = "Tooltipzeile '%s' wird jetzt versteckt"
L["CmdNowIsShown"] = "Tooltipzeile '%s' wird jetzt gezeigt"
L["CmdOnLoadInfo"] = "Gib /ttri oder /tooltiprealminfo ein, um zu den Optionen zu gelangen"
L["CmdSlashStringLong"] = "/tootiprealminfo"
L["CmdSlashStringShort"] = "/ttri"
L["CtryFlg"] = "Landesflagge"
L["CtryFlgDesc"] = "Zeige Landesflagge ohne Text auf der rechten Seite im Tooltip"
L["CtryFlgGrpFndrDesc"] = "Die Landesflagge dem Charakternamen voranstellen"
L["CtryFlgSelLang"] = "Hinter der Sprache in der Zeile 'Realmsprache'"
L["CtryFlgSelName"] = "Hinter dem Charakternamen"
L["CtryFlgSelOwn"] = "In eigener Tooltipzeile auf der rechten Seite"
L["CtryFlgTipTacInfo"] = "(Funktioniert zurzeit nicht mit TipTac)"
L["RlmConn"] = "Verbundene Realms"
L["RlmLang"] = "Realmsprache"
L["RlmPvPGrp"] = "Realm Schlachtgruppe"
L["RlmType"] = "Realmtyp"
L["RlmTZ"] = "Realmzeitzone"
L["timezone"] = "Zeitzone"
L["Tooltip"] = "Tooltip"

elseif LOCALE_esES then
L["AddOnLoaded"] = "Complemento cargado..."
L["battlegroup"] = "Grupo"
L["CmdListInfo"] = "Comandos de chat en /ttri o /tooltiprealminfo"
L["CmdListOptHide"] = "Ocultar %s en ventana emergente"
L["CmdListOptShow"] = "Mostrar %s en ventana emergente"
L["CmdNowIsHidden"] = "'%s' se ha ocultado de la ventana emergente"
L["CmdNowIsShown"] = "'%s' ya se muestra en la ventana emergente"
L["CmdOnLoadInfo"] = "Para ver las opciones utilice /ttri o /tooltiprealminfo"
L["RlmLang"] = "Idioma del servidor"
L["RlmPvPGrp"] = "Grupo de servidores"
L["RlmType"] = "Tipo de servidor"
L["RlmTZ"] = "Zona horaria del servidor"
L["timezone"] = "zona horaria"

elseif LOCALE_esMX then

elseif LOCALE_frFR then

elseif LOCALE_itIT then

elseif LOCALE_koKR then

elseif LOCALE_ptBR or LOCALE_ptPT then

elseif LOCALE_ruRU then

elseif LOCALE_zhCN then

elseif LOCALE_zhTW then

end

L["type"]=TYPE;
L["language"]=LANGUAGE;
L["connectedrealms"] = L["Connected realms"];
